Subject: Re: Conversion from CYGWIN enviornment to Linux
From: Carlo Florendo <[email-masked]>
To: "Mahadevaswamy.Lingaiah" <[email-masked]>
Cc: [email-masked]
Date: Tue, 07 Jun 2005 13:17:16 +0800

Swamy,

Mahadevaswamy.Lingaiah wrote:

>Hello,
>
>
>I have a code which is developed on 'Cygwin' enviornment using gcc. I need to run this code in Linux enviornment. Please inform me what are the necessary steps that I need to take to convert into Linux enviornment.
>
>
>Thanks,
>Swamy
>
>  
>

The question is so vague.

In any case, that all depends on what libraries you are linked against.  
If you've got a correspondence between the libraries used in cygwin and 
the one you've got at your linux box, then by all means try out what you 
did on cygwin and replicate it on linux. 

Did you actually try? ;)

Thanks a lot!

Best Regards,

Carlo

-- 
Carlo Florendo
Astra Philippines Inc.
www.astra.ph

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/